/* @override http://www.html5me.co.uk/tcda/Australian%20Catholic%20Directory%2007%20-%20start/css/style.css */

#menu {
	width: 1024px;
	margin: 0 0 2px;
	height: 47px;
	z-index: 4;
	background-color: #c5e3ff;
	background-image: url(../img/shine.png);
		border-right: 1px solid #a0bad0;
}

ul.sub_menu {
	z-index: 1;
}

/* 
	LEVEL ONE
*/

ul.dropdown {
	position: relative;
	width: 1026px;
	height: 48px;
}

ul.dropdown li {

	float: left;
	zoom: 1;

}

ul.dropdown a:hover {
	color: #005794;
}

ul.dropdown a:active {
	color: #ffa500;
}

ul.dropdown li a {
	display: block;
	padding: 10px 14px 13px 13px;
	border-right: 1px solid #5d0200;
	color: #005794;
	text-decoration: none;
	font-size: 15px;
}

ul.dropdown li:last-child a {
	border-right: none;
}

/* Doesn't work in IE */

ul.dropdown li.hover,
ul.dropdown li:hover {
	background: #02223f;
	color: #005693;
	position: relative;
	border-left-style: none;
}

ul.dropdown li.hover a {
	color: #fff;
}

/* 
	LEVEL TWO
*/

ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	width: 320px;
	padding-bottom: 15px;
	border-top: 1px solid #1b1c1c;
}

ul.dropdown ul li {
	font-weight: normal;
	background: #7f0000;
	color: #fff;
	border-bottom: 1px solid #02223f;
	float: none;
	font-size: 80%;
}

/* IE 6 & 7 Needs Inline Block */

ul.dropdown ul li a {
	border-right: none;
	width: 100%;
	display: inline-block;
	color: #fff;
	border-left-style: none;
}

#menu ul.dropdown li.active {
	background-color: #7f0000;
}

#menu ul.dropdown li.active a {
	color: #fff;
}
#authMessage {
	text-align:left;
	font-size: 14px;
	margin:0 0 0 36px;
 }
 #flashMessage {
    font-size: 0.8em;
    line-height: 1.5em;
    text-align: center;
	}